@font-face {
  font-family: Bell mt;
  src: url('../fonts/Bell-MT.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --dark-slate-grey: #414b3b;
  --dark-goldenrod: #ab8742;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.hero-section {
  background-image: url('../images/Hero-WrapperHero-Back-min.png');
  background-position: 50%;
  background-size: cover;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
  display: flex;
  position: relative;
}

.navbar {
  background-color: #000000d9;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  padding: 10px 20px;
  display: block;
  position: absolute;
  inset: 0% 0% auto;
}

.nav-menu {
  justify-content: center;
  align-items: center;
  padding-top: 15px;
  display: flex;
}

.navigationlink {
  color: #fff;
  padding-left: 10px;
  padding-right: 10px;
  font-family: Bell mt, sans-serif;
  font-size: 16px;
}

.navigationlink.w--current {
  color: #fff;
}

.nav-logo {
  padding: 8px;
}

.hero-center {
  flex-direction: column;
  align-items: center;
  display: flex;
}

.largeh1 {
  color: #fff;
  text-align: center;
  letter-spacing: 4px;
  font-family: Tangerine, sans-serif;
  font-size: 64px;
  font-weight: 400;
  line-height: 64px;
}

.button-green {
  background-color: #414b3c;
  padding-left: 20px;
  padding-right: 20px;
  font-family: Bell mt, sans-serif;
  font-size: 20px;
  font-weight: 400;
}

.button-green.small {
  font-size: 14px;
}

.about-section {
  background-color: var(--dark-slate-grey);
  flex-direction: row;
  justify-content: center;
  padding: 20px;
  display: flex;
}

.left-image {
  flex: 1;
}

.rightpara {
  flex-direction: column;
  flex: 1;
  justify-content: center;
  align-items: flex-start;
  padding-left: 20px;
  display: flex;
}

.goldbutton {
  background-color: #ab8742;
  padding-left: 20px;
  padding-right: 20px;
  font-family: Bell mt, sans-serif;
  font-size: 20px;
}

.paragraph {
  color: #fff;
  margin-bottom: 40px;
  font-family: Bell mt, sans-serif;
  font-size: 20px;
  line-height: 25px;
}

.imagesection {
  background-image: url('../images/Image-SectionOutdoor-min.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 60vh;
}

.amenities-section {
  padding: 20px;
}

.sectionheading {
  margin-bottom: 10px;
  font-family: Tangerine, sans-serif;
  font-size: 64px;
  font-weight: 400;
  line-height: 64px;
}

.sectionheading.white {
  color: #fff;
  margin-bottom: 30px;
}

.grid {
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.amenity-wrapper {
  border: 1px solid var(--dark-goldenrod);
  border-radius: 1px;
  align-items: center;
  padding: 20px;
  display: flex;
}

.text-block {
  margin-left: 20px;
  font-family: Bell mt, sans-serif;
  font-size: 26px;
}

.greensection {
  background-color: var(--dark-slate-grey);
  flex-direction: row;
  justify-content: center;
  padding: 20px;
  display: flex;
}

.greensection.white {
  background-color: #fff9f3;
  flex-direction: row-reverse;
}

.leftpara {
  flex-direction: column;
  flex: 1;
  justify-content: center;
  align-items: flex-start;
  padding-left: 40px;
  display: flex;
}

.leftpara.left {
  padding-right: 20px;
}

.rightimage {
  flex: 1;
}

.s {
  font-family: Tangerine, sans-serif;
}

.para-white {
  color: #fff;
  margin-bottom: 30px;
}

.para-white.black {
  color: #000;
}

.gallerygrid {
  height: 70vh;
}

.grid-2 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-columns: 2.25fr 1.5fr;
  height: 100%;
}

.gallerygrids {
  background-image: url('../images/Rectangle-10TopLeft.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.gallerygrids._2 {
  background-image: url('../images/Rectangle-11TopRight.png');
}

.gallerygrids._3 {
  background-image: url('../images/Rectangle-12Bottom-Left.png');
}

.gallerygrids._4 {
  background-image: url('../images/Rectangle-13BottomRight.png');
}

.reviewsection {
  padding: 20px;
}

.things-to-do {
  background-color: var(--dark-slate-grey);
  flex-direction: column;
  align-items: center;
  padding: 20px;
}

.thingwrapper {
  background-color: #fff;
  margin-bottom: 20px;
  padding: 20px;
  display: flex;
}

.leftimage {
  background-image: url('../images/IMG_1409.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  flex: 0 auto;
  width: 250px;
  height: 250px;
}

.rightdescription {
  flex: 1;
  padding-left: 20px;
}

.paragraph-2 {
  font-family: Bell mt, sans-serif;
}

.div-block {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.footer {
  background-color: #000;
  justify-content: center;
  align-items: center;
  padding: 40px;
  display: flex;
}

.left-footer, .middle-footer {
  flex-direction: column;
  flex: 1;
  justify-content: center;
  align-items: center;
  display: flex;
}

.right-footer {
  flex-direction: column;
  flex: 1;
  align-items: center;
  display: flex;
}

.text-block-2 {
  color: #ab8742;
  font-family: Bell mt, sans-serif;
  font-size: 22px;
}

.div-block-2 {
  background-color: var(--dark-goldenrod);
  width: 20%;
  height: 1px;
  margin-bottom: 5px;
}

.footerlinks {
  color: #fff;
  margin-bottom: 10px;
  font-family: Bell mt, sans-serif;
  font-size: 18px;
  text-decoration: none;
}

.image {
  margin-bottom: 20px;
}

.text-block-3 {
  color: #fff;
  margin-bottom: 10px;
  font-family: Bell mt, sans-serif;
}

.section {
  background-image: url('../images/Hero-WrapperCanBackground-min.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 60vh;
  display: flex;
  position: relative;
}

.section.about {
  background-image: url('../images/Hero-WrapperAboutBackground-min.png');
}

.section.todo {
  background-image: linear-gradient(#00000080, #00000080), url('../images/oc-gonzalez-xg8z_KhSorQ-unsplash-min.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.section.todo.events {
  background-image: linear-gradient(#00000080, #00000080), url('../images/thomas-ploch-PE6YdGNjbAQ-unsplash.jpg');
}

.section-2 {
  flex-direction: row;
  padding: 20px;
  display: flex;
}

.section-2.vertical {
  flex-direction: column;
}

.section-2.todo {
  background-color: var(--dark-slate-grey);
}

.paragraph-3 {
  font-family: Bell mt, sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 22px;
}

.paragraph-4, .paragraph-5 {
  font-family: Bell mt, sans-serif;
}

.link {
  color: #fff;
  text-decoration: none;
}

.rich-text-block {
  font-family: Bell mt, sans-serif;
}

@media screen and (max-width: 991px) {
  .hero-section {
    height: 70vh;
  }

  .navbar {
    display: block;
  }

  .nav-menu {
    background-color: #000;
  }

  .navigationlink {
    color: #fff;
  }

  .paragraph {
    font-size: 14px;
    line-height: 20px;
  }

  .imagesection {
    height: 30vh;
  }

  .sectionheading {
    font-size: 48px;
  }

  .text-block {
    text-align: left;
    font-size: 14px;
  }

  .grid-2 {
    grid-template-columns: 1.5fr 1.5fr;
  }

  .section-2 {
    flex-direction: column-reverse;
    align-items: center;
  }

  .menu-button {
    color: var(--dark-goldenrod);
    background-color: #0000;
    margin-top: 16px;
    padding-top: 18px;
  }

  .menu-button.w--open {
    background-color: var(--dark-goldenrod);
    margin-top: 16px;
    padding-top: 18px;
  }

  .image-3 {
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 767px) {
  .sectionheading.white {
    margin-bottom: 10px;
  }

  .grid {
    grid-template-columns: 1fr 1fr;
  }

  .greensection {
    flex-direction: column-reverse;
  }

  .greensection.white {
    flex-direction: column-reverse;
    align-items: center;
  }

  .leftpara {
    align-items: center;
    padding-left: 0;
  }

  .leftpara.left {
    align-items: center;
    padding-left: 0;
    padding-right: 0;
  }

  .para-white {
    text-align: center;
  }

  .gallerygrid {
    padding-left: 10px;
    padding-right: 10px;
  }

  .grid-2 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-template-columns: 1.5fr;
  }

  .thingwrapper {
    flex-direction: column;
    align-items: center;
  }

  .rightdescription {
    flex-direction: column;
    align-items: center;
    padding-left: 0;
    display: flex;
  }

  .footer {
    flex-direction: column;
  }

  .left-footer, .middle-footer {
    margin-bottom: 20px;
  }

  .section {
    height: 40vh;
  }

  .section.about {
    height: 50vh;
  }

  .paragraph-3 {
    font-size: 18px;
  }
}

@media screen and (max-width: 479px) {
  .hero-section {
    height: 70vh;
  }

  .largeh1 {
    font-size: 48px;
  }

  .button-green {
    font-size: 18px;
  }

  .about-section {
    flex-direction: column;
    padding-left: 10px;
    padding-right: 10px;
  }

  .rightpara {
    align-items: center;
    padding-left: 0;
  }

  .goldbutton {
    font-size: 18px;
  }

  .paragraph {
    text-align: center;
  }

  .imagesection {
    height: 20vh;
  }

  .amenities-section {
    padding-left: 10px;
    padding-right: 10px;
  }

  .sectionheading {
    text-align: center;
  }

  .grid {
    grid-template-columns: 1fr;
  }

  .amenity-wrapper {
    padding: 10px;
  }

  .greensection, .reviewsection, .things-to-do, .thingwrapper {
    padding-left: 10px;
    padding-right: 10px;
  }

  .paragraph-2 {
    text-align: center;
  }

  .section.about {
    height: 40vh;
  }

  .section-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .paragraph-3 {
    font-size: 14px;
    line-height: 20px;
  }

  .image-2 {
    margin-bottom: 20px;
  }

  .image-4 {
    width: 32px;
    height: 32px;
  }
}

#w-node-f54bb584-fa13-b66d-62d2-1616630c561c-890feb5c, #w-node-c4dad104-1a61-d4cb-26c3-aa34528f8243-890feb5c, #w-node-_7ae2cff1-0d8f-29dc-023d-d85fc682be29-890feb5c, #w-node-_5b86456c-47b0-751f-ae7f-aa0a0e20ef69-890feb5c, #w-node-cddd4a1b-9d98-5988-0ab0-9ab42cf1df96-890feb5c, #w-node-_3b96060b-5326-b29b-bd6f-cd6504c81fb1-890feb5c, #w-node-_6f13f3ee-9e0b-b1f7-4d2b-381dbff296b5-890feb5c, #w-node-abb91e7d-fa52-5a66-c3dd-e0c3a4069b56-890feb5c, #w-node-_22b55632-fcf6-816c-c16c-68f2bcaf3e08-890feb5c, #w-node-_47d67b2b-196d-2315-95c5-079d36cb97b2-890feb5c, #w-node-c2a250d5-443b-0f1d-33c4-01e7a3006e5d-890feb5c, #w-node-f6a20925-39a4-10aa-1362-a652442fcfc9-890feb5c, #w-node-_6f4a3406-56fd-fa91-c43a-0fda293c5d2f-890feb5c {
  grid-area: span 1 / span 1 / span 1 / span 1;
}


@font-face {
  font-family: 'Bell mt';
  src: url('../fonts/Bell-MT.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}